Skip to Content
avatar image
Former Member

DB2 OLAP connectivity in 3.1 Voyager or 4.0/1 Analysis

Hi all, XI R2 Voyager had IBM DB2 OLAP (8.2) Enhanced connectivity, Do we have connectivity to IBM DB2 OLAP cubes in 3.1 or 4.0 or 4.1 any Service Pack/Fix Pack/Support Pack/Feature Pack

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Dec 22, 2014 at 07:10 AM

    Hi Aparna,

    I can say for sure that It is not there in 4.0 or 4.1.

    I am not sure about 3.1, but most probably the answer is No for 3.1 as well.

    Regards,

    Parag

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member


      Thanks Parag for the quick reply.  I too searched Admin Guide, www and Forums.  I could not find the connectivity details for DB2 in SAP Voyager/Analysis for 3/4 respectivity.  If anyone has implemented the same kindly respond.  Otherwise I will assume that it is not available in both versions.


      Thanks.

  • Dec 22, 2014 at 09:00 PM

    Hello Aparna

    I've looked back at my documentation for XI R2 in 2007. Voyager did support IBM DB2 8.2 but only because DB2 8.2 was an OEM version of Hyperion Essbase 7.1.

    With the purchase of Hyperion by Oracle, and the purchase of Cognos by IBM, my understanding is that DB2 was changed to IBM's own DB2 "Cubing Services". This was never supported by Voyager.

    Voyager currently supports Essbase 9 as a minimum and even if this still worked against IBM DB2 8.2, it would not be officially supported.

    DB2 support is not in AOLAP.

    Kind Regards


    Add comment
    10|10000 characters needed characters exceeded